<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_examus', language 'en', version '3.4'.
 *
 * @package     availability_examus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['date_modified'] = 'Date of last change';
$string['description'] = 'Allows students to use Examus proctoring service';
$string['duration'] = 'Duration in minutes (a multiple of 30)';
$string['entry_exist'] = 'New entry already exist';
$string['error_setduration'] = 'Duration must be a multiple of 30';
$string['identification_mode'] = 'Identification (Human identification, automatic proctoring)';
$string['link'] = 'Logs and video';
$string['mode'] = 'Proctoring mode';
$string['module'] = 'Module';
$string['new_entry'] = 'New entry';
$string['new_entry_created'] = 'New entry created';
$string['normal_mode'] = 'Normal (Full human proctoring)';
$string['olympics_mode'] = 'Olympics (Automatic)';
$string['pluginname'] = 'Proctoring by Examus';
$string['review'] = 'Review';
$string['settings'] = 'Examus settings';
$string['status'] = 'Status';
$string['time_scheduled'] = 'Scheduled';
$string['title'] = 'Examus';
$string['use_examus'] = 'Use examus app to view this module';
